关闭

LabVIEW 2013SP1视觉开发必备软件LV、VDM、VBAI、VAS

2129人阅读 评论(0) 收藏 举报
分类:

NI LabVIEW 2013SP1视觉开发必备软件LV、VDM、VBAI、VAS

————————————————————————————————————————————————————————---------------
————————————————————————————————————————————————————————————---


首先当然是需要开发平台了LabVIEW2013SP1版,下载:
LabVIEW 2013 SP1 (32-bit) Chinese
http://shixinhua.com/bbs/thread-2670-1-3.html

其次,是需要NI Vision Developments Module(VDM)视觉开发包,这个是NI视觉所有的图像处理函数库,为保证可以下载使用,使用与LabVIEW相同版的VDM,下载:
NI Vision Development Module 2013 SP1
http://shixinhua.com/bbs/thread-2668-1-3.html

第三,则使用NI Vision Builder For Automation Inspection(VBAI),这个是NI基于VDM开发的一款功能强大的视觉应用软件-视觉生成器,可以使用此软件进行直接快速的验证。也可以做一些静态的简单的视觉项目。下载
NI Vision Builder for Automated Inspection(VBAI)2013 SP1

第四,则需要安装相应的相机驱动程序啦-NI Vision Acquistin Software(VAS)。当然如果你使用的是大恒的工业相机,调用的是DLL,不需要使用IMAQdx、IMAQ等驱动,这个不安装也可以。如果你要使用如AVT等工业相机,则这个需要安装。安装后,在VBAI、VDM中的视觉助手(Vision Assistant)、MAX中都是可以直接从相机中采集图像的。下载:
NI Vision Acquisition Software 2014.02
http://shixinhua.com/bbs/thread-2669-1-2.html

以上软件,是基于NI LabVIEW平台开发时所以需要安装的软件,如果你是用VB、VC、C#等平台开发的,则只需要安装VDM即可。如果你不需要VBAI,VBAI也可以不安装,如果不调用IMAQdx等,则VAS也可以不安装。最简单的,则是安装VDM即可。如果用LabVIEW开发,要安装LV。如果要使用VBAI验证,则需要安装VBAI,如果还需要驱动程序,则还要安装VAS。

有了以上四个软件,进行图像处理开发,基本上就没问题了。当然其它的,如数据库、报表等,是其它工具包的,不一定要。
1
0

猜你在找
【直播】机器学习&数据挖掘7周实训--韦玮
【套餐】系统集成项目管理工程师顺利通关--徐朋
【直播】3小时掌握Docker最佳实战-徐西宁
【套餐】机器学习系列套餐(算法+实战)--唐宇迪
【直播】计算机视觉原理及实战--屈教授
【套餐】微信订阅号+服务号Java版 v2.0--翟东平
【直播】机器学习之矩阵--黄博士
【套餐】微信订阅号+服务号Java版 v2.0--翟东平
【直播】机器学习之凸优化--马博士
【套餐】Javascript 设计模式实战--曾亮
查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:428769次
    • 积分:5988
    • 等级:
    • 排名:第4181名
    • 原创:142篇
    • 转载:167篇
    • 译文:8篇
    • 评论:106条
    博客专栏
    最新评论